/*
Template Style sheet
*/

/*
Description: University of Canterbury Stylesheet
Version: 2
Author: Meta Solutions/ major rework by UC
Author URI: http://metasolutions.co.nz/

*/
.notification-header {padding: 10px 10px;background: #dddddd}
.top-buffer { margin-top:40px; }
.bottom-buffer { margin-bottom:30px; }

/*sidebar image 404*/
.sidebar-fa {color: #bbbbbb; font-size: 28px; font-size: 28rem;}
.sidebar-fa i {vertical-align: top; margin-top: 10px;}

/*sidebar wrapper making the background:#eeeeee*/
.sidebar-wrapper{background-color:#eeeeee;}

/*Search courses*/

.search-nav{
    background-color:#eeeeee;
    padding:7px 0px 0px 0px;
    margin:0px 0px 10px 0px;
}

    .search-nav .heading{
        text-transform:uppercase;
        color:#cc0011;
        padding:7px 15px 0px 12px;
        font-weight:700;
        font-size:18px;
        font-size:1.8rem;
        line-height:22px;
        line-height:2.2rem;
    }

.search-courses-form-group{
    margin-bottom:0px;
    padding-bottom:10px;
    background-color:#eeeeee;
}


    .search-courses-input{height:35px;}

    .search-courses-input-group{
      width:90%;
      margin:15px auto 0px auto;
    }  

/*search subject*/

.subject-search-nav{
    margin:0px 0px 15px 0px; 
    background:#eeeeee/*ecf0f1*/!important;
}

.search-dropdown{
    font-size:14px;
    font-size:1.4rem;
    width:85%;
}

    .search-dropdown-button-group{width:100%;}

    .search-by-subject-input-group{
       width:90%;
       margin:10px auto 0px auto;
    }

    .search-dropdown-button{
       width:15%;
    }

    .search-subject-arrow{
       border-bottom-color: rgb(189, 195, 199) !important;
       border-top-color: rgb(189, 195, 199) !important;
    }

    .nav .dropdown-toggle .subject-triangle {
          color:#ffffff;
          position:relative;
          top:-4px;
     }

    .subject-search-nav .form-group{margin-bottom:5px;}
    .search-subject-links{width:100%;}
    .search-subject-links{background-color: #ffffff; border:2px solid #bbbbbb;}
    .search-subject-links{padding:0px;}

    li.advanced-search{background-color:#eeeeee;}

/*subjects nav*/
.subjects-nav{margin:0px 0px 15px 0px; }

/*qualifications nav*/
.qualification-nav{padding:0px 0px 15px 0px!important;}

/*degree structure diagrams*/
.degree-year {overflow: hidden; margin: 5px 0 15px 0;}
.degree-year .level {width: 61px;height: 50px; border: 1px solid #bbbbbb;  padding-top: 5px;  float:left; margin: 2px}
.degree-year .level a {color:#ffffff}
.degree-year .level > div { text-align: center; color: #ffffff;}
.degree-year .level .course-number {
	font-size: 11px;
	font-size: 1.0rem;
	line-height: 1.2;
	font-weight: 700;
}
.degree-year .level .course-text {
  font-size: 1px;
  font-size: 1rem;
  line-height: 1.1;
}

.degree-structure  ul.key {padding: 0; margin-bottom: 20px}
.degree-structure .key li {display:block;margin-right:5px; padding:3px 0; vertical-align: top; font-size: 10px; font-size: 1.0rem; line-height: 10px; line-height: 1.0rem}
.degree-structure .key .key-color {width: 20px; height: 20px; margin-right: 5px; display:inline-block; border:1px solid #bbbbbb;}
.degree-structure .key .key-text {display:inline-block;}

.degree-structure .footnote > p {
	margin: 0;
}

/**************/
/*** IMAGES ***/
/**************/

.main-content-image{padding:0px;}

/*****************************/
/*** LANDING PAGE TEMPLATE ***/
/*****************************/

.container-wrapper-explore{
    background-color:#eeeeee;
    -webkit-box-shadow: inset 0 20px 20px -20px rgba(216,220,222,0.8);
    -moz-box-shadow: inset 0 20px 20px -20px rgba(216,220,222,0.8);
    box-shadow: inset 0 20px 20px -20px rgba(216,220,222,0.8);
}



.search-courses{margin:15px 0px 0px 0px;}


.explore-browse{
    padding:15px 0px 0px 0px;
}


    /*.explore a:link{font-size:16px; font-size:1.6rem; color:#111111; text-decoration:none;}
    .explore a:visited{font-size:16px; font-size:1.6rem; color:#111111; text-decoration:none;}
    .explore a:hover{font-size:16px; font-size:1.6rem; color:#111111; text-decoration:underline;}
    .explore a:active{font-size:16px; font-size:1.6rem; color:#111111; text-decoration:none;}

    .explore li a span{
       color:#cc0011;
       padding:0px 0px 0px 9px;
       vertical-align:middle;
    }*/


.learn-about-uc-heading{margin-bottom: 30px}


.student-images{margin:40px 0px 0px 0px;}
.student-images > div > div {margin-bottom: 20px;}

.student-images a, a .image-highlight{
    display: block;
    background: #111111;
}

.student-images a img, a .image-highlight img  {
    display: block;
    box-shadow: #000 0em 0em 0em; /*FireFox fix: moving image on hover*/;
}

.student-images a:hover img, a:hover .image-highlight img {
    opacity: 0.7;       
}

/*    .landing-image-1{padding:0px 0px 30px 0px;}
    .landing-image-2{padding:0px 30px 0px 0px; float:left;}
    .landing-image-3{padding:0px 0px 0px 0px;}
    
    .landing-image-4{padding:0px 0px 30px 0px;}
    .landing-image-5{padding:0px 0px 30px 0px;}
    .landing-image-6{padding:0px 0px 0px 0px;}
    
    .landing-image-7{padding:0px 30px 30px 0px; float:left;}
    .landing-image-8{padding:0px 0px 30px 0px;}
    .landing-image-9{padding:0px 0px 20px 0px;}
    
    .landing-image-10{padding:0px 0px 30px 0px;}
    .landing-image-11{padding:0px 0px 30px 0px;}
    .landing-image-12{padding:0px 0px 0px 0px;}*/

.beneath-image-links{margin:10px 0px 0px 0px;}

.apply-wrapper{
    background-color:#eeeeee;
}




/*a.apply-link:link{color:#ffffff; background-color:#cc0011; text-decoration:none; text-align:center; padding:10px 100px 10px 100px;}
a.apply-link:visited{color:#ffffff; background-color:#cc0011; text-decoration:none; text-align:center; padding:10px 100px 10px 100px;}
a.apply-link:hover{color:#ffffff; background-color:#99000D; text-decoration:none; text-align:center; padding:10px 100px 10px 100px;}
a.apply-link:active{color:#ffffff; background-color:#cc0011; text-decoration:none; text-align:center; padding:10px 100px 10px 100px;}*/

/*a.apply-link span{padding:0px 0px 0px 10px;}*/

.explore, .apply, .learn-about-uc, .uc-unique{padding:30px 0px 50px 0px;}

.unique-stories-wrapper{margin-left:15px; margin-right:-20px;padding-top:20px;}

.landing-page-stories img{width:100%;}

.landing-page-stories p{margin:0px;}

.landing-page-stories a.read-more:link{text-decoration:none;}
.landing-page-stories a.read-more:visited{text-decoration:none;}
.landing-page-stories a.read-more:hover{text-decoration:none;}
.landing-page-stories a.read-more:active{text-decoration:none;}

.landing-page-stories a.read-more span{padding:0px 0px 0px 8px;}

/********quote rotator*********/

.quote-wrapper{
    background-color:#eeeeee;
    padding:20px 0px 20px 0px;
    margin-bottom:-50px;
}



#quote-carousel small{font-style:normal;}

/* background video */
.video-section {margin-top: 50px; margin-bottom: -50px}
.video-section .pattern-overlay {
  background-color: rgba(71, 71, 71, 0.59);
  padding: 175px 0 32px;
  min-height: 496px; 
}
.video-section h1, .video-section h3{
text-align:center;
color:#fff;
}
.video-section .buttonBar{display:none;}
.player {font-size: 1px;} 


/*********************************/
/*** INFORMATION PAGE TEMPLATE ***/
/*********************************/


.main-page-content{padding-top:14px; padding-bottom:15px;}

/*********************************************************/
/*** COURSE, SUBJECTS AND QUALIFICATIONS PAGE TEMPLATE ***/
/*********************************************************/ 
    
.course-information{
    font-weight: 600;
    font-size: 16px;
    font-size: 1.6rem;
    line-height: 20px;
    line-height:2.0rem;
    margin-top: 24px; 
    margin-bottom: 12px;
}




/**********************************/
/*** ANNOUNCEMENT PAGE TEMPLATE ***/
/**********************************/



.announcement-date{margin:50px 0px 0px 0px;}

    .announcement-date span{
        color:#bbbbbb;
        font-size: 1.4rem;
        line-height: 24px; 
        margin-top: 72px;
        margin-bottom: 0;
        font-weight:600;
    }
    
    .announcement-date strong{
        display: block;
        color:#111111;
        font-weight: 600;
        font-size: 2.4rem;
        line-height: 24px;
        margin-top: 0;  
        margin-bottom: 20px;
    }

/********************************/
/*** NEWS STORY PAGE TEMPLATE ***/
/********************************/

.more-information{margin:50px 0px 0px 0px;}

    .more-information span{
        color:#bbbbbb;
        font-size:1.4rem;
        font-weight:600;
    }
    
    .more-information ul{padding:0px;}

    .more-information li{list-style-type:none;}

.comments-title{
    margin-bottom:30px; 
    border-bottom:2px solid #bbbbbb; 
    line-height:40px;
}

.comments-form-group{
    padding-bottom:30px;
    border-bottom:2px solid #bbbbbb;
}

.comment{
    border-bottom:2px solid #bbbbbb;
    float:left;
    padding:10px 0px 50px 0px;
}

    .comment-image{padding:0px 30px 0px 0px;}

    .comment-user-image{
       background-color:#999999;
       color:#ffffff;
       padding:5px 12px 5px 12px;
    }

    .comment-author{
       color:#555555;
       margin:0px 0px 10px 0px;
    }

    .comment-date{
       color:#999999;
       font-size:1.3rem;
       margin-right:15px;
       font-weight:600;
    }

    .comment-reply, .comment-like{
       font-size:1.3rem;
       margin-right:15px;
       font-weight:600;
    }

    .comment-table{margin:0px!important;}

    .comment-table td{
       border:none!important;
       padding:0px!important;
    }

.related-content-heading{
    color:#111111;
    margin-top:20px;
    margin-bottom:10px;
}


.clickable-div{text-decoration:none!important;}/*removing underline from div's wrapped in a tag*/

/*fixed social icons*/
#fixed-social{
      margin-top:-70px;
  margin-left:120px;
  visibility: hidden;
  height:100%;
}

.floatingHeader {
    position: relative;
  top: 0;
  visibility: hidden;
}
    
/********************************/
/*** EVENT ITEM PAGE TEMPLATE ***/
/********************************/

.event-details{padding-left:0px;}

    .event-details li{
        list-style-type:none;
    }



#map.event-item-map{
    width:100%; 
    height:375px; 
    border:none;
}

/****************************/
/*** SEARCH PAGE TEMPLATE ***/
/****************************/

.search-uc{margin-top:20px;}

.search-page-input{padding:0px;}

    .search-page-input input::-webkit-input-placeholder{color:#bbbbbb;} /* WebKit browsers */ 
    .search-page-input input:-moz-placeholder {color:#bbbbbb;}/* Mozilla Firefox 4 to 18 */
    .search-page-input input::-moz-placeholder {color:#bbbbbb;}/* Mozilla Firefox 19+ */
    .search-page-input input:-ms-input-placeholder {color:#bbbbbb;}/* Internet Explorer 10+ */

.search-page-radio-buttons span{
    float:left;
    font-size:12px;
}

    .search-page-radio-buttons label{
       font-size:12px;
       font-size:1.2rem;
       font-weight:600;
       padding:2px 10px 0px 18px;
    }
    
    .search-page-radio-buttons label:hover{cursor:pointer;}

    .iradio_square-grey{margin-right:5px!important;}

.search-page-search-button{
    background-color:#235f9c!important;
    border-color:#235f9c!important;
    padding:0px 40px 0px 40px!important;
}

    .search-page-search-button:hover{
        background-color:#003366!important;
        border-color:#003366!important;
        padding:0px 40px 0px 40px!important;
    }

/************************************/
/*** SEARCH RESULTS PAGE TEMPLATE ***/
/************************************/

.narrow-your-search{
    display:none;/*hidden except for mobile view*/
    margin:35px 0px 0px 0px;
}

    .narrow-your-search a{
        background:#bbbbbb; 
        color:#333333; 
        text-decoration:none; 
        padding:5px 10px 5px 10px; 
        font-size:16px; 
        font-weight:600;
    }

.search-result-amount{margin:25px 0px 20px 0px;}

.search-result-wrapper{
    border-bottom:2px solid #bbbbbb;
    margin-bottom:15px;
    padding-bottom: 15px;
}

    .search-result-link{
       color:#cc0011;
       font-weight:600;
    }

    .search-result-link a:link{text-decoration:none;}
    .search-result-link a:visited{text-decoration:none;}
    .search-result-link a:hover{text-decoration:underline;}
    .search-result-link a:active{text-decoration:none;}

    .search-result-wrapper p{margin:8px 0px 0px 0px;}

.search-results-page-narrow-search{margin-top:64px;}

    .search-results-page-narrow-search h4{
        text-transform:uppercase;
        margin-bottom:15px;
    }

    .narrow-search-type h5{
       text-transform:uppercase;
       color:#555555;
       margin-bottom: 5px;
    }

    .narrow-search-tags{
       border:none;
       margin:0px 0px 20px 0px;
       padding:0px;
       border-radius:0px;
    }

    .narrow-search-tags a{
       background-color:#eeeeee;
       border-radius:0px;
       color:#555555;
       margin: 0px 5px 5px 0px;
       padding: 6px 13px 9px 19px;
       line-height: 17px;
       line-height: 1.7rem;
       display: inline-block;
    }

  
    .narrow-search-tags a:hover{
       background-color:#eeeeee;
       color:#555555
    }

    /*.narrow-search-tags .tagsinput-remove-link{text-decoration:none;}

    .narrow-search-tags .tagsinput-remove-link:before{
       color:#555555;
       content: "\e00a";
       font-family: "Flat-UI-Icons";
    }*/

/*************************************************/
/*** SEARCH RESULTS SCHOLARSHIPS PAGE TEMPLATE ***/
/*************************************************/

.scholarship-result{padding:10px 0px 10px 0px;}

.scholarship-result p{
    padding:0px;
    margin:0px;
}

/*******************************************************************/
/*** SEARCH RESULTS UPCOMING NEWS, ANNOUNCEMENTS AND EVENTS PAGE ***/
/*******************************************************************/
.event-search-result{
    padding:0px 0px 10px 0px;
    clear:both;
    overflow:hidden;/*this solves the problem created by floated images not allowing the parent div to span 100% height*/
}

    .event-search-result img{
       float:left;
      padding:14px 15px 10px 0px;
       
    }
    
/*    .event-search-result small{
        color:#000000;
        font-weight:600;
        display:block;
        line-height:13px;
    }
    
    .event-search-result a{font-weight:600;}*/

    .event-search-filter-from, .event-search-filter-to{
       float:left;
       font-size:14px;
       font-size:1.4rem;
       margin-top:-5px;
    }
    
    .from .date-picker-button, .to .date-picker-button{border-right:none;}
    .from .date-picker-input, .to .date-picker-input{border-left:none;}

/*****************************/
/*** CONTACT PAGE TEMPLATE ***/
/*****************************/

.contact-details{margin-bottom:30px;}

    .contact-details h3{margin:0px 0px 10px 0px;}

    .contact-details ul{
        padding:0px; 
        margin:0px;
    }

    .contact-details li{list-style-type:none;}

    .contact-page-form{padding:0px;}
    
    .contact-page-form label{
        font-weight:600;
        margin:0px;
    }
    
    .contact-page-form input, .contact-page-form textarea{background-color:#ffffff;}
    
    .contact-page-form input:focus{border-color:#0680cd;}
    
    .contact-page-form button{
        background-color:#005ea5;
        padding:8px 60px 8px 60px;
    }

.contact-page-details{padding:0px; margin-top:30px;}

    .contact-page-details ul{padding:0px;}

    .contact-page-details li{list-style-type:none;}

.contact-page-map{padding-right:35px;}

/***************************/
/*** A - Z PAGE TEMPLATE ***/
/***************************/

.a-to-z-anchor-links{padding:15px 0px 15px 0px;}

    .a-to-z-anchor-links ul{padding:0px;}
    
    .a-to-z-anchor-links li{
        float:left;
        list-style-type:none;
        text-transform:uppercase;
        font-weight:700;
    }
    
    .a-to-z-anchor-links li:last-child a{border-right:none; padding:0px 7px 0px 7px; }
    .a-to-z-anchor-links li a{border-right:2px solid #bbbbbb; padding:0px 7px 0px 7px; }

.subject-link-list h2{
    text-transform:uppercase; 
    border-bottom:2px solid #bbbbbb;
    padding:0px 0px 3px 0px;
}

  .subject-link-list ul{padding:0px;}
  
  .subject-link-list li{list-style-position:inside; color:#cc0011;}

/**************************/
/*** FORM PAGE TEMPLATE ***/
/**************************/

.form-section .col-md-12{margin-left:-15px; padding-right:0px;}
.form-section .col-md-8{margin-left:-15px; padding-right:0px;}
.form-section h3{
    color:#bbbbbb;
    border-bottom:2px solid #bbbbbb;
    padding-bottom:5px;
}

.form-submit{
    width:260px;
}


.d-o-b-select-wrapper{height:70px; margin-left:0px!important;}
.d-o-b-select-wrapper.col-md-12, .d-o-b-select-wrapper .col-md-4{padding:0px;}
.d-o-b-select-wrapper .col-md-4:first-child{padding:0px 10px 0px 0px;}
.d-o-b-select-wrapper .col-md-4:nth-child(2){padding:0px 10px 0px 10px;}
.d-o-b-select-wrapper .col-md-4:last-child{padding:0px 0px 0px 10px;}

.form-group-citizenship{clear:both;}

.optional{color:#bbbbbb}


/****************/
/*** MAP PAGE ***/
/****************/
.map-wrapper {margin-bottom: 0px;}
.gm-style-iw p, 
.gm-style-iw strong { 
  font-size: 12px; 
  font-size: 1.2rem;
  line-height: 16px;
  line-height: 1.6rem;
  font-family: 'Open Sans','Helvetica', 'Arial', sans-serif; 
}

.map-page-left-nav h2 {margin-top: 20px}

.search-maps-input{ font-size:14px!important; height:34px!important;}

    .search-maps-input::-webkit-input-placeholder{color:#bbbbbb;} /* WebKit browsers */ 
    .search-maps-input:-moz-placeholder {color:#bbbbbb;}/* Mozilla Firefox 4 to 18 */
    .search-maps-input::-moz-placeholder {color:#bbbbbb;}/* Mozilla Firefox 19+ */
    .search-maps-input:-ms-input-placeholder {color:#bbbbbb;}/* Internet Explorer 10+ */

.search-maps-search-button{
    background-color:#235f9c!important;
    border-color:#235f9c!important;
    color:#ffffff!important;
}

    .search-maps-search-button:hover{
        background-color:#003366!important;
        border-color:#003366!important;
    }
   

.map-search-resuls {
  border-bottom: 2px solid #bbbbbb;
  margin-bottom: 10px;
  max-height: 385px;
  overflow-x: hidden;
}

.map-search-resuls ul {margin-bottom: 0px;list-style: none; padding:0;}
.map-search-resuls ul li {border-top: 2px solid #bbbbbb; padding: 10px 10px  3px 15px;}
.map-search-resuls ul li:first-child {border-top: 0}
.map-search-resuls ul li:hover {background: #eeeeee; }
.map-search-resuls ul li .map-result-header div {float:left;}
.map-search-resuls ul li .map-result-header img.icon {
  float: left; 
  clear:both;
  margin-right:5px;
  width:auto !important;
}

.map-search-resuls ul li img, .map-search-resuls ul li .description {
  padding: 5px 0px 5px 0px;
}


.map-options {/*height: 338px;*/ overflow-x:hidden; padding:0 15px}

.map-options label{width:100%;}
.map-options label:hover{cursor:pointer;}

.map-options label{
    vertical-align: top;
    font-size:12px;
    font-size:1.2rem;
    font-weight:600;
}

.map-options label img{padding-right:5px;}

.map-page-map #map{
  width:100%;
  height:100% !important;
  min-height:850px;
  margin-bottom:0px;
}

.map-page-map.overseas-rep #map{
  width:100%;
  height:100%!important;
  min-height:732px;
}


.map-info-window-content{padding:5px; }
.map-info-window-content img{width:100%; height:auto;}
.map-info-window-content ul{padding:0px;}
.map-info-window-content li{
    list-style-type:circle;
    font-size:12px;
}

.map-group-wrapper{width:100%; min-height:43px;}
.map-drop-down{float:left; color:#bbbbbb; padding-top:3px;}
.map-drop-down:hover{cursor:pointer;}
.map-checkbox{float:right; width:93%;}
.marker-group{clear:both; padding-left:55px;}

.map-wrapper .border { border: 2px solid #bbbbbb;}
.map-wrapper .border .map-search-resuls {border-top: none;}

/*****************Back To top*****************/
#top-link-block{
}
#top-link-block.affix-top {
    position: absolute; /* allows it to "slide" up into view */
    bottom: -82px;
    right: 10px;
	
}

#top-link-block  span{
     background-color:#e2e2e2;	
	 color:#cc0011;
	 opacity:0.8;
	 font-size:20px;
	 padding: 0px 0.5em;
	 line-height: 2em;
}
#top-link-block  span:hover{
     background-color:#e2e2e2;	
	 color:#cc0011;
	 opacity:1;
}
.margin-top-10{
	margin-top:10px;
}
/************************************************************************************/
/************************************************************************************/
/************************** MEDIA QUERY FOR BELOW 767PX *****************************/
/************************************************************************************/
/************************************************************************************/

@media (max-width: 767px) {
    #top-link-block.affix {
    z-index: 9999;
    position: fixed; /* keeps it on the bottom once in view */
    bottom: 50px;
    right: 15px;
	}
    .explore-browse .btn {margin-bottom: 20px}
    p{clear:both;}
	    /*Except*/ .main-page-content.uc7-video p {clear:none;}
        
    .page-type{
       font-size: 20px;
       font-size: 2.0rem;
       line-height: 20px;
       line-height: 2.0rem; 
     }
    
   
  
    /************************/
    /*COLLAPSED LEFT SIDEBAR*/
    /************************/
    
    .left-nav .mobile-menu-heading{
        font-size:18px;
        font-size:1.8rem;
        line-height:22px;
        line-height:2.2rem;
    }
    
    .navigation-list-5 .heading{display:block;}

    /*****************/
    /*EVENT ITEM PAGE*/
    /*****************/
    .event-details-wrapper{padding-bottom:20px;}
    
    .event-details{margin:20px 0px 0px 0px;}
    
    .more-news-wrapper{margin-right:0px;}
    .more-news-wrapper .row {
      margin-right: 0px; 
      margin-left:0px;
    }
    .more-news-stories {
        margin-bottom:40px;
    }
    
    /*********************/
    /*SEARCH RESULTS PAGE*/
    /*********************/
    .narrow-your-search{display:block;}
    
    .search-result-link{
       color:#cc0011;
       font-weight:600;
    }

/*todo: find out if below is needed (got removed form ui-kit.css)*/
    .search-result-link{
       text-overflow: ellipsis; /* will make [...] at the end */
       max-width: 720px; /* change to your preferences */
       white-space: nowrap; /* paragraph to one line */
       overflow:hidden; /* older browsers */
       color:#cc0011;
       text-decoration:none;
    }
    
    .search-results-page-narrow-search{
        margin-top:100px;
        clear:both;
        padding:0px;
    }
    
     .search-results-sidebar-nav{
        background:none;
        border-top:2px solid #bbbbbb;
        position:relative;
        top:35px;
    }
    
    .search-results-sidebar-nav .sidebar-toggle.collapsed:before {color: #bbbbbb/*111111*/;}
    
    .search-results-sidebar-nav .sidebar-toggle:before{color:#bbbbbb/*111111*/;}
    
    .narrow-search-tags-wrapper{padding:0px;}
    
    .narrow-search-types-wrapper{margin-top:-50px;}
    
    .narrow-search-type h5{margin-top:16px;}
    .narrow-search-type .sidebar-toggle {
        line-height: 53px;
    }

    .event-search-result img {padding: 14px 0px 10px 0px;}
    

    
    /**************/
    /*LANDING PAGE*/
    /**************/
    
    .search-courses .search-input-button{width:50px;}
    
    .search-courses .search-input-button .glyphicon-search{margin-right:auto; margin-left:auto;}
    
    .search-courses-button-text{display:none;}
    
    .learn-about-uc-heading{padding-top:30px;}
    
    .apply{padding:30px 0px 50px 0px;}
    
    .explore-browse{
       text-align:center;
    }

    .explore-browse-subjects{width:100%; margin-bottom:30px;}

    .explore-browse-qualifications{width:100%; margin-bottom:45px;}
    
    .student-images{display:none;}
    
    .beneath-image-links .col-md-3{margin:30px 0px 0px 0px;}
    
    .uc-unique h1{
        margin:0px 0px 0px 0px; 
        padding:0px 0px 20px 0px;
    }
    
    .explore, .apply, .learn-about-uc, .uc-unique {
      padding: 30px 0px 20px 0px;
    }

    .unique-stories-wrapper{margin-left:15px; margin-right:15px;}

    .more-news-stories {
        padding-left: 0px;
        padding-right: 0px;
    }
    
    
    /*a.apply-link:link{padding-left:10px; padding-right:10px; display:block; margin:0px 10px 0px 10px;}
    a.apply-link:visited{padding-left:10px; padding-right:10px; display:block; margin:0px 10px 0px 10px;}
    a.apply-link:hover{padding-left:10px; padding-right:10px; display:block; margin:0px 10px 0px 10px;}
    a.apply-link:active{padding-left:10px; padding-right:10px; display:block; margin:0px 10px 0px 10px;}*/
    
    /***********************/
    /*CONTACT PAGE TEMPLATE*/
    /***********************/
    
    .contact-details .col-md-3{
        margin-bottom:30px; 
        float:left; 
        width:40%;
    }
    
    .contact-details .col-md-9{
        margin:0px 0px 30px 15px; 
        float:left; 
        width:50%;
    }
    
    .contact-page-form button{width:100%;}

    .contact-page-details{
        margin:50px 0px 0px 0px;
        padding:0px 0px 0px 0px;
    }

    .contact-page-details ul{padding:0px 0px 0px 15px;}
    
    .contact-details a{/*prevents link from breaking through div*/
        /* Non standard for webkit */
        -webkit-hyphens: auto;
        -moz-hyphens: auto;
        hyphens: auto;
    }
    
    /*fixed social icons*/
    #fixed-social{display:none!important;}
    
    /************/
    /*DROP DOWNS*/
    /************/
    
  .dropdown-menu{margin-top:5px;}
    
.uc-dd2 .btn.btn-default.small-button.dropdown-toggle,
.uc-dd2 .btn.btn-default.standard-button.dropdown-toggle,
.uc-dd2 .btn.btn-default.large-button.dropdown-toggle,
.uc-dd2 .btn.btn-default.huge-button.dropdown-toggle{line-height:10px;}

.uc-dd2 .btn.btn-default.dropdown-toggle{
    background-color:#cc0011;
    color:#ffffff;
}

    .uc-dd2 .btn.btn-default.dropdown-toggle:hover{
        background-color:#99000d;
        color:#ffffff;
    }

    .uc-dd2 .btn.btn-default.dropdown-toggle:focus{background-color:#99000d;}

    .uc-dd2 .btn.btn-default.dropdown-toggle span{
          border-top-color:#ffffff;
    }

    .uc-dd2 .dropdown-menu{
      background-color:#34495E;
      border-radius:0px;
    }

    .uc-dd2 .dropdown-menu li a:link{color:#ffffff;}
    .uc-dd2 .dropdown-menu li a:visited{color:#ffffff;}
    .uc-dd2 .dropdown-menu li a:hover{color:#ffffff; text-decoration:underline; background-color:#444444;}
    .uc-dd2 .dropdown-menu li a:active{color:#ffffff;}


.bs-dd .btn.btn-default.dropdown-toggle{
    background-color:#ffffff;
    color:#111111;
    border:2px solid #bbbbbb;
}

.bs-dd .btn.btn-default.small-button.dropdown-toggle,
.bs-dd .btn.btn-default.standard-button.dropdown-toggle,
.bs-dd .btn.btn-default.large-button.dropdown-toggle,
.bs-dd .btn.btn-default.huge-button.dropdown-toggle{line-height:10px;}

    .bs-dd .btn.btn-default.dropdown-toggle:hover{ background-color:#eeeeee;}

    .bs-dd .btn.btn-default.dropdown-toggle:focus{ background-color:#eeeeee;}

    .bs-dd .btn.btn-default.dropdown-toggle span{ border-top-color:#999999;}

    .bs-dd .dropdown-menu{
      border:2px solid #bbbbbb;
      border-radius:0px;
    }
      
    .bs-dd .dropdown-menu li a:link{background-color:#ffffff; color:#111111;}
    .bs-dd .dropdown-menu li a:visited{background-color:#ffffff; color:#111111;}
    .bs-dd .dropdown-menu li a:hover{background-color:#eeeeee; color:#111111;}
    .bs-dd .dropdown-menu li a:active{background-color:#ffffff; color:#111111;}
        
    /************/
    /*A - Z PAGE*/
    /************/
    
    .a-to-z-anchor-links li{line-height:40px;}
    
    .separator{height:10px; clear:both;}
    
    /***********/
    /*FORM PAGE*/
    /***********/
    
    .form-section .form-group{width:100%;}
    .d-o-b .bs-dd .btn-group{width:100%; margin-bottom:15px;}
    .d-o-b-select-wrapper .col-md-4:first-child{padding:0px 0px 0px 0px; margin-bottom:15px;}
    .d-o-b-select-wrapper .col-md-4:nth-child(2){padding:0px 0px 0px 0px; margin-bottom:15px;}
    .d-o-b-select-wrapper .col-md-4:last-child{padding:0px 0px 0px 0px; margin-bottom:15px;}
    
    .form-group-citizenship{clear:both; margin-top:130px;}

    .d-o-b-select-wrapper{height:50px;}
    .d-o-b-select-wrapper .col-md-4{width:100%;}
    
    .form-submit{
        width:100%;
    }
    
    /**************/
    /*CONTACT PAGE*/
    /**************/
    
    .contact-details .col-md-8{padding: 15px 0px 0px 15px;}
    
    /**********/
    /*MAP PAGE*/
    /**********/
    .map-options{display:none;}
    .map-page-left-nav{margin:0px 15px 0px 15px;}
    
    .search-maps-search-button{
        padding-left:40px!important;
        padding-right:40px!important;
    }
    
}

/************************************************************************************/
/************************************************************************************/
/************************** MEDIA QUERY FOR 768PX - 991PX ***************************/
/************************************************************************************/
/************************************************************************************/

@media (min-width: 768px) and (max-width: 991px) {

    #top-link-block.affix {
    z-index: 9999;
    position: fixed; /* keeps it on the bottom once in view */
    bottom: 15px;
    right: 15px;
	}
    .search-result-link{
       color:#cc0011;
       font-weight:600;
    }
        
    .map-options img{width:25px;}

    /**************/
    /*LANDING PAGE*/
    /**************/
    
    .student-images{margin:40px 0px 0px 0px;}
    
    .student-images-col-1{width:25%;float:left;}
    
    .student-images-col-2{width:25%; float:left;}
    
    .student-images-col-3{width:25%; float:left;}
    
    .student-images-col-4{width:25%; float:left;}
    
    .landing-image-1{padding:0px 0px 30px 0px;}
    .landing-image-1 img{width:100%;}
    
    .landing-image-2{padding:0px 0px 0px 0px; margin:0px 0px 30px 0px; width:100%;}
    .landing-image-2 img{width:100%;}
    
    .landing-image-3{padding:0px 0px 0px 0px; width:100%; clear:both;}
    .landing-image-3 img{width:100%;}
    
    .landing-image-4{padding:0px 0px 30px 0px;}
    .landing-image-4 img{width:100%;}
    
    .landing-image-5{padding:0px 0px 30px 0px;}
    .landing-image-5 img{width:100%;}
    
    .landing-image-6{padding:0px 0px 0px 0px;}
    .landing-image-6 img{width:100%;}
    
    .landing-image-7{padding:0px 0px 0px 0px; margin:0px 0px 30px 0px; width:100%;}
    .landing-image-7 img{width:100%;}    

    .landing-image-8{padding:0px 0px 0px 0px; margin:0px 0px 30px 0px; width:100%; clear:both;}
    .landing-image-8 img{width:100%;}
    
    .landing-image-9{padding:0px 0px 0px 0px; margin:0px 0px 0px 0px; clear:both;}
    .landing-image-9 img{width:100%;}
    
    .landing-image-10{padding:0px 0px 30px 0px;}
    .landing-image-10 img{width:100%;}
    
    .landing-image-11{padding:0px 0px 30px 0px;}
    .landing-image-11 img{width:100%;}
    
    .landing-image-12{padding:0px 0px 0px 0px;}
    .landing-image-12 img{width:100%;}

    /*.beneath-image-links{padding:30px 0px 0px 0px;}*/
    
    .beneath-image-links .col-md-3{width:25%; float:left;}
    
    .unique-stories-wrapper{margin-left:15px; margin-right:15px;}
    
    /***********************/
    /*CONTACT PAGE TEMPLATE*/
    /***********************/
    
    .contact-details .col-md-8{padding: 15px 0px 0px 15px;}
    
    .contact-details .col-md-3{
        margin-bottom:30px; 
        float:left;
    }
    
    .contact-page-form button{width:100%;}

    .contact-page-details{
        margin:50px 0px 0px 0px;
        padding:0px 0px 0px 0px;
    }

    .contact-page-details ul{padding:0px 0px 0px 15px;}

    /************/
    /*EVENT ITEM*/
    /************/
    .more-news-wrapper {
      margin-right: 0px;
    }
    .more-news-wrapper .row {
      margin-right: 0px; 
      margin-left:0px;
    }
    

    /**********/
    /*MAP PAGE*/
    /**********/
    .map-page-left-nav{margin:0px 15px 0px 15px;}
    
    .search-maps-search-button{
        padding-left:40px!important;
        padding-right:40px!important;
    }
    
    .map-checkbox{width:97%;}
    
    .map-options{margin-bottom:30px;}
    
    /***********/
    /*FORM PAGE*/
    /***********/
    .d-o-b-select-wrapper{height:50px;}
    .d-o-b-select-wrapper .col-md-4{width:33%; float:left;}
    .form-submit{
        width:100%;
    }
}

/************************************************************************************/
/************************************************************************************/
/************************** MEDIA QUERY FOR 992PX - 1199PX **************************/
/************************************************************************************/
/************************************************************************************/

@media (min-width: 992px) and (max-width: 1199px) {
    #top-link-block.affix {
    z-index: 9999;
    position: fixed; /* keeps it on the bottom once in view */
    bottom: 15px;
    right: 15px;
	}      
    /*************/
    /*SEARCH PAGE*/
    /*************/
    .fees .media .media-body {padding-left: 20px}

    .search-page-input{
        padding:0px;
        width:60%;
    }
    
    .search-page-radio-buttons{width:40%;}
    
    /**************/
    /*LANDING PAGE*/
    /**************/
    
    .student-images{margin:40px 0px 0px 0px;}

    .landing-image-1{padding:0px 0px 30px 0px;}
    .landing-image-1 img{width:100%;}
    
    .landing-image-2{padding:0px 0px 0px 0px; margin:0px 29px 0px 0px; float:left; width:45%;}
    .landing-image-2 img{width:100%; float:left;}
    
    .landing-image-3{padding:0px 0px 0px 0px; float:left; width:45%;}
    .landing-image-3 img{width:100%;}
    
    .landing-image-4{padding:0px 0px 30px 0px;}
    .landing-image-4 img{width:100%;}
    
    .landing-image-5{padding:0px 0px 30px 0px;}
    .landing-image-5 img{width:100%;}
    
    .landing-image-6{padding:0px 0px 0px 0px;}
    .landing-image-6 img{width:100%;}
    
    .landing-image-7{padding:0px 0px 0px 0px; margin:0px 0px 30px 0px; float:left; width:45%;}
    .landing-image-7 img{width:100%;}    

    .landing-image-8{padding:0px 0px 0px 0px; margin:0px 0px 30px 29px; float:left; width:45%;}
    .landing-image-8 img{width:100%;}
    
    .landing-image-9{padding:0px 0px 0px 0px; margin:0px 0px 0px 0px; clear:both;}
    .landing-image-9 img{width:100%;}
    
    .landing-image-10{padding:0px 0px 30px 0px;}
    .landing-image-10 img{width:100%;}
    
    .landing-image-11{padding:0px 0px 30px 0px;}
    .landing-image-11 img{width:100%;}
    
    .landing-image-12{padding:0px 0px 0px 0px;}
    .landing-image-12 img{width:100%;}
    
    /*.beneath-image-links{padding:30px 0px 0px 0px;}*/
    
    .explore-browse-subjects{width:30%; margin-right:15px;}

    .explore-browse-qualifications{width:30%;}
    

    /**********/
    /*MAP PAGE*/
    /**********/
    .map-page-left-nav label{min-width:210px;}
    
    .map-page-map{margin-right:-15px;}
    
}


/**************************************************************************************/
/**************************************************************************************/
/************************** MEDIA QUERY FOR 1200PX AND ABOVE **************************/
/**************************************************************************************/
/**************************************************************************************/
@media (min-width: 1200px) {
    .fees .media .media-body {padding-left: 20px}

    .map-page-map{margin:0 -15px;}
	
	#top-link-block.affix {
    z-index: 9999;
    position: fixed; /* keeps it on the bottom once in view */
    bottom: 15px;
    right: 15px;
	}
}
